<!DOCTYPE html>
<html>
<head>
  <title>Test811</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  <%= javascript_include_tag "https://maps.googleapis.com/maps/api/js" %>
</head>

<body>
<%= yield %>
</body>
</html>